Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: Robert Pluim <[email-masked]>
Date: Tue, 10 Oct 2017 10:44:34 +0200

martin rudalics <[email-masked]> writes:

>> ... I see scroll bar issues, but the menus are in the right place
>> (although I normally have the menu-bar turned off ;-) )
>>
>> It may be because I'm running under KDE. I'll see if I can get a pure
>> GNOME enviroment, that may behave differently.
>
> It might be also related to the GTK versions used.  Many people who
> reported problems with menu positions are using GTK 3.22 and higher.
>
> And one issue we should also look into is whether scroll bars show up
> correctly for GTK builds with Lucid/Motif scroll bars and scaling on.

Is that combination possible? I thought

'configure --with-x-toolkit=lucid'

disabled GTK usage completely.

Robert